<?php

/**
 * Update version.
 */
update_option('greet_bubble_version', GREET_BUBBLE_VERSION);
update_option('greet_bubble_db_version', GREET_BUBBLE_VERSION);

/**
 * Update old to new data.
 */
$user_id = get_current_user_id();
if (get_user_meta($user_id, 'themeatelier_discount_dismissed', true) === 'true') {
    delete_user_meta($user_id, 'themeatelier_discount_dismissed');
}
